adhara_socket_io 1.0.1+1
adhara_socket_io: ^1.0.1+1 copied to clipboard

Websocket by socket.io for flutter by adhara, supports both iOS and Android

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add adhara_socket_io

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  adhara_socket_io: ^1.0.1+1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:adhara_socket_io/adhara_socket_io.dart';
74
likes
100
pub points
92%
popularity

Publisher

infitio.com

Websocket by socket.io for flutter by adhara, supports both iOS and Android

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

flutter, pedantic

More

Packages that depend on adhara_socket_io